[
	{
		"text": "首页",
		"icon": "/static/tabbar/home.svg",
		"activeIcon": "/static/tabbar/home-active.svg",
		"path": "/pages/index/index"
	},
	{
		"text": "全部服务",
		"icon": "/static/tabbar/services.svg",
		"activeIcon": "/static/tabbar/services-active.svg",
		"path": "/pages/service/all/index"
	},
	{
		"text": "订单",
		"icon": "/static/tabbar/order.svg",
		"activeIcon": "/static/tabbar/order-active.svg",
		"path": "/pages/order/list/index"
	},
	{
		"text": "我的",
		"icon": "/static/tabbar/my.svg",
		"activeIcon": "/static/tabbar/my-active.svg",
		"path": "/pages/my/index"
	}
]